<template>
    <v-img
      class="white--text align-end"
      height="200px"
      src="https://about.gitlab.com/images/press/green-screens/gitlab-green-screen-1920x1080-2.png"
    >
      <v-card-title class="text-h3">
        Jump Start your GitLab project
      </v-card-title>
    </v-img>
</template>
